package sikd.sikd5.sikd5bean.ws.simpatik;

import java.io.Serializable;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;
@XmlRootElement
@XmlType(name = "posisiKasAkunRinciWS", propOrder = {
    "tahun",
    "nilai"

})
public class PosisiKasAkunRinci_WS implements Serializable {

    private Short tahun;
    private Double nilai;

    public PosisiKasAkunRinci_WS() {
    }

    public PosisiKasAkunRinci_WS(Short tahun, Double nilai) {
        this.tahun = tahun;
        this.nilai = nilai;
    }

   
    public Short getTahun() {
        return tahun;
    }

    public void setTahun(Short tahun) {
        this.tahun = tahun;
    }

    public Double getNilai() {
        return nilai;
    }

    public void setNilai(Double nilai) {
        this.nilai = nilai;
    }

}
